りんごが好きなのでぃす

Mac/iPhone/iPadなどに関する話題を届け続けて今年で地味に24年目

Mac OS X 10.6.7(Mail.app 4.5)でGrowlMailを有効にする

Mac OS X 10.6.7 にすると GrowlMail が使えなくなっちゃうので…

langui.sh より

2011年3月22日にリリースされた Mac OS X 10.6.7 Update を適用すると、Mail.app のバージョンが 4.5 に上がるためバージョン不適合により GrowlMail が無効化されます。いずれバージョン適合させた正式版がリリースされると思いますが、待てない方は以下の方法で対処して下さい。

代理アップデータを使う

langui.sh から非公式の修正バージョンをダウンロードして所定の場所に放り込みます。手順は以下の通り。

 

Mac OS X 10.6.7 に Update する前、または 10.6.7 に Update 後、Mail.app を一度も起動していない場合

  1. langui.sh のページにある "Download patched bundle" からダウンロードして解凍
  2. "~/ライブラリ/Mail/Bundles/" にある GrowlMail.mailbundle と差し替える

Mac OS X 10.6.7 に Update 後、1 回以上 Mail.app を起動した場合

  1. langui.sh のページにある "Download patched bundle" からダウンロードして解凍
  2. "~/ライブラリ/Mail/Bundles/" に入れる
    → 以前の GrowlMail.mailbundle は "~/ライブラリ/Mail/Bundles(使用停止中の)/" に移動されています

1067_mailbundle_growl.jpg

なお、本体処法は非公式扱いになるので実行はあくまでも自己責任でお願いします。我慢出来る方は公式の対応版がリリースされるまでお待ち下さい。